package shared

import (
	"git.smsvc.net/pomodoro/GoTomato/internal/metadata"
	"git.smsvc.net/pomodoro/GoTomato/pkg/models"
)

var State = models.ServerMessage{
	Mode:            "Idle",
	Settings:        DefaultPomodoroConfig,
	Session:         0,
	TimeLeft:        DefaultPomodoroConfig.Work,
	Ongoing:         false,
	Paused:          false,
	ProtocolVersion: metadata.ProtocolVersion,
}

var PomodoroPassword string
